RubyGems Navigation menu

mediainfo-ruby 0.2.0

MediaInfo Ruby Bridge. Call MediaInfo lib directly

Gemfile
          gem 'mediainfo-ruby', '~> 0.2.0'
  
  
  
  
  
  
  

install
          gem install mediainfo-ruby
  
  
  
  
  
  
  

Total downloads 8,116

For this version 2,777

Required Ruby Version: None

Links:

Versions:

  1. 0.2.0 - July 22, 2010 (11.5 KB)
  2. 0.1.9 - July 19, 2010 (11.5 KB)
  3. 0.1.6 - July 16, 2010 (11 KB)
  4. 0.1.5 - July 16, 2010 (11 KB)
  5. 0.1.4 - July 15, 2010 (11 KB)

Runtime Dependencies: